[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 99

[TASKS]
CabFile      = SA3CabFile
InstallApp   = SA3InstallApp

[TASKS.NTamd64]
CabFile      = SA3CabFile
InstallApp   = SA3InstallApp

[SA3CabFile]
CabFile      = sa3.cab,,1

[SA3InstallApp]
InstallApp = "SA3\setup.exe","-S",0x9,"Audio Controls Application",,,600
